{
  "project_info": {
    "project_number": "983594297130",
    "project_id": "sodalive-b128e",
    "storage_bucket": "sodalive-b128e.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:983594297130:android:ecb58b6fed29fec3532053",
        "android_client_info": {
          "package_name": "kr.co.vividnext.sodalive"
        }
      },
      "oauth_client": [
        {
          "client_id": "983594297130-cq01kjtroa2k0j5avrld89lei15lov03.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBt1xLr330mRNyOVY4C1mJ5vc1VqjwWR_Y"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "983594297130-cq01kjtroa2k0j5avrld89lei15lov03.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "983594297130-c8u2mbs69i7erubrgtudiurtc3pdn3jv.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "kr.co.vividnext.sodalive"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}